RubyGems Navigation menu

Dependencias inversas para selfish_associations Latest version of the following gems require selfish_associations

Total de descargas 5.543

Para esta versión 2.701

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 0

Enlace: